/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.icon-card {
  --icon-card-bg-color: #fff;
  background: #fff;
  border: 2px var(--theme-border-style-swap) var(--theme-border-color-swap);
  color: #151515;
  height: calc(100% - 50px);
  margin-top: 3.125rem;
  padding: 1.875rem 1.875rem 2.1875rem;
}
[class*=bg-] .icon-card, [class*=bg-] [class*=bg-] .icon-card {
  border-color: var(--theme-border-color-swap);
}
.l-sidebar__aside .icon-card {
  height: auto;
}
@media print {
  .icon-card {
    page-break-after: auto;
    page-break-before: auto;
    page-break-inside: avoid;
    -moz-column-break-inside: avoid;
    break-inside: avoid;
  }
}
[class*=bg-black] .icon-card {
  --icon-card-bg-color: #fff;
}

.icon-card__icon {
  align-items: center;
  background: #fff;
  border-radius: 100%;
  display: flex;
  height: 110px;
  justify-content: center;
  margin: -80px auto 10px;
  width: 110px;
}
.icon-card__icon a {
  align-self: center;
  display: flex;
  justify-content: center;
  width: 100%;
}
@media print {
  .icon-card__icon a::after {
    content: normal;
  }
}
.icon-card__icon svg {
  max-height: 70px;
  max-width: 70px;
}

.icon-card__title {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 1.5rem;
  line-height: 1.5;
  margin-bottom: 15px;
  margin-top: 1.875rem;
  /* stylelint-disable-next-line no-duplicate-selectors */
}
.icon-card__title a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  .icon-card__title {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  .icon-card__title::after {
    display: inline-block;
  }
}
.icon-card__title {
  margin-bottom: 0;
  margin-top: 0;
  text-align: center;
}
.icon-card__title a {
  color: #00558c;
  display: inline-block;
  min-height: 2.75rem;
  min-width: 2.75rem;
  text-decoration: none;
}
.icon-card__title a:hover, .icon-card__title a:focus {
  text-decoration: underline;
}

.icon-card__blurb {
  text-align: center;
}
.icon-card__blurb p:last-child {
  margin-bottom: 0;
}

.icon-card__bottom {
  border-top: 1px solid #c4c8d8;
  margin-top: 1.875rem;
  padding-top: 1.5625rem;
  text-align: left;
}
.icon-card__bottom .link-list a:not(.button) {
  font-size: 1rem;
  word-break: break-word;
}
[class*=bg-black] .icon-card__bottom .link-list .link-list__item > a:not(.button):not(.button), [class*=bg-dark] .icon-card__bottom .link-list .link-list__item > a:not(.button):not(.button) {
  color: #00558c;
  display: inline-block;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.5;
  padding-left: 30px;
  position: relative;
  text-decoration: none;
}
[class*=bg-black] .icon-card__bottom .link-list .link-list__item > a:not(.button):not(.button):hover, [class*=bg-black] .icon-card__bottom .link-list .link-list__item > a:not(.button):not(.button):focus, [class*=bg-black] .icon-card__bottom .link-list .link-list__item > a:not(.button):not(.button):active, [class*=bg-dark] .icon-card__bottom .link-list .link-list__item > a:not(.button):not(.button):hover, [class*=bg-dark] .icon-card__bottom .link-list .link-list__item > a:not(.button):not(.button):focus, [class*=bg-dark] .icon-card__bottom .link-list .link-list__item > a:not(.button):not(.button):active {
  color: #00558c;
  text-decoration: underline;
}
[class*=bg-black] .icon-card__bottom .link-list .link-list__item > a:not(.button):not(.button):hover::before, [class*=bg-black] .icon-card__bottom .link-list .link-list__item > a:not(.button):not(.button):focus::before, [class*=bg-black] .icon-card__bottom .link-list .link-list__item > a:not(.button):not(.button):active::before, [class*=bg-dark] .icon-card__bottom .link-list .link-list__item > a:not(.button):not(.button):hover::before, [class*=bg-dark] .icon-card__bottom .link-list .link-list__item > a:not(.button):not(.button):focus::before, [class*=bg-dark] .icon-card__bottom .link-list .link-list__item > a:not(.button):not(.button):active::before {
  color: #ffcd00;
  transform: translateX(5px);
}
[class*=bg-black] .icon-card__bottom .link-list .link-list__item > a:not(.button):not(.button)::before, [class*=bg-dark] .icon-card__bottom .link-list .link-list__item > a:not(.button):not(.button)::before {
  content: "\e912";
  color: #ffcd00;
  font-family: "icomoon";
  left: 0;
  position: absolute;
  top: 0;
  transition: color 300ms ease-in-out, transform 300ms ease-in-out;
  will-change: transform;
}

.icon-card__subtitle {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 1.5rem;
  line-height: 1.5;
  margin-bottom: 15px;
  margin-top: 1.875rem;
  /* stylelint-disable-next-line no-duplicate-selectors */
}
.icon-card__subtitle a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  .icon-card__subtitle {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  .icon-card__subtitle::after {
    display: inline-block;
  }
}
.icon-card__subtitle {
  margin-top: 0;
  line-height: 1.2;
  font-size: 1.3125rem;
}